<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>formulario de ingreso</title>
    <link rel="stylesheet" href="css/styles.css">
</head>

<body>

        <form class="formulario">
            <h1>Inicio de sesión</h1>

            <div class="contenedor">

            <div class="input-contenedor">
                <input type="text" placeholder="Correo electrónico">
            </div>

            <div class="input-contenedor">
               <input type="password" placeholder="Contraseña">
            </div>

            <div class="button">  
               <input type="submit" value="Ingresar" class="button">
            </div>

           
           <p>No tienes cuenta aún? <a href="index.html">registrate aquí!</a> </p>

           </div>
 
        </form>

 
</body>
</html>